Image 01
profile-image

banhbaochay

le anh dung
Drop2Imageshack

Plasma 4 Extensions by nxbalazs 22 comments

I install successful but it shows this message: "script initialization failed". Can you help me?
I use openSUSE 11.2 , KDE 4.4. In my system I can't find these packages: python-plasma, python-pycurl and scrot - Apr 23 2010